/*
Theme Name: imk2022bayern
Description: A theme for imk2022bayern
Version: 1.0
Author: imk2022bayern
Author URI: https://www.imk2022.bayern/
Template: enfold
*/

/* general */

body{
	font-size: 16px;
	font-weight: 300;
}

.weight400,
.av-thin-font.weight400 .av-special-heading-tag,
.modern-quote.weight400 .av-special-heading-tag{
	font-weight: 400;
}

.weight700,
.av-thin-font.weight700 .av-special-heading-tag,
.modern-quote.weight700 .av-special-heading-tag{
	font-weight: 700;
}

#main main.content{
	padding-top: 0;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2{
	text-transform: none;
}

/* start */

#startslider.avia-slideshow{
	overflow: inherit;
}

#startslider .av-slideshow-caption{
	padding: 0;
	left: 0;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#startslider .av-slideshow-caption .avia-inner-caption{
	background: #fff;
	max-width: 640px;
	padding: 45px 30px 45px 0;
}

#startslider.avia-slideshow .avia-caption .avia-caption-title{
	color: #3c3c3c;
	background: transparent;
	font-weight: normal;
	font-size: 50px;
	line-height: 1.2;
}

#startslider.avia-slideshow .avia-caption .avia-caption-content p{
	background: transparent;
}

#startslider.avia-slideshow .avia-caption .avia-caption-content p a{
	text-decoration: none;
}

#startslider .av-slideshow-caption .avia-inner-caption .sliderblock1{
	position: absolute;
	top: -80px;
	right: 0;
	width: 120px;
	height: 120px;
	background: #f4d046;
}

#startslider .av-slideshow-caption .avia-inner-caption .sliderblock2{
	position: absolute;
	bottom: 140px;
	right: -70px;
	width: 70px;
	height: 96px;
	background: #e4007b;
}

#startslider .av-slideshow-caption .avia-inner-caption .sliderblock3{
	position: absolute;
	bottom: 0;
	right: -112px;
	width: 112px;
	height: 140px;
	background: #f4d046;
}

#startslider .av-slideshow-caption .avia-inner-caption .sliderblock4{
	position: absolute;
	bottom: -50px;
	left: -85px;
	width: 112px;
	height: 50px;
	background: #e4007b;
}

.ueberblock1{
	width: 36px;
	height: 52px;
	background: #e4007b;
	margin-bottom: 20px;
}

.ueberblock2{
	position: absolute;
	right: 0;
	bottom: -50px;
	width: 120px;
	height: 120px;
	background: #f3d046;
}

.aktuellesblock1{
	position: absolute;
	top: -30px;
	right: -80px;
	width: 132px;
	height: 180px;
	background: #f3d046;
}

.aktuellesblock2{
	position: absolute;
	top: 25px;
	right: 25px;
	width: 80px;
	height: 80px;
	background: #e4007b;
}

.aktuellesblock3{
	position: absolute;
	top: 220px;
	right: -20px;
	width: 1200px;
	height: 200px;
	background: #f3d046;
}

/* footer */

.footerblock1{
	position: absolute;
	top: 0;
	left: -80px;
	width: 132px;
	height: 180px;
	background: #f3d046;
}

.footerblock2{
	position: absolute;
	top: 120px;
	left: 25px;
	width: 80px;
	height: 80px;
	background: #e4007b;
}

/* media queries */

@media screen and (max-width: 990px) {
	
	#startslider{
		margin-bottom: 200px;
	}
	
	#startslider .av-slideshow-caption .avia-inner-caption{
		max-width: inherit;
		padding: 0;
		position: absolute;
		left: 0;
		bottom: -290px;
	}
	
	#startslider .av-slideshow-caption .avia-inner-caption .sliderblock1{
		top: -45px;
		right: 0;
		width: 60px;
		height: 60px;
	}
	
	#startslider .av-slideshow-caption .avia-inner-caption .sliderblock2{
		bottom: 55px;
		right: -45px;
		width: 45px;
		height: 85px;
	}
	
	#startslider .av-slideshow-caption .avia-inner-caption .sliderblock3{
		right: -70px;
		width: 70px;
		height: 64px;
	}
	
	#startslider.avia-slideshow .avia-caption .avia-caption-title{
		font-size: 24px;
	}
	
	.ueberblock2{
		right: -20px;
		bottom: -30px;
		width: 80px;
		height: 80px;
	}
		
}

@media screen and (max-width: 679px) {
	
	#startslider{
		margin-bottom: 300px;
	}
	
}